Subject: Re: bug#45177: 27.1; Access to invoking top level command in minibuffer

From: Clemens <[email-masked]>
Date: Tue, 12 Jan 2021 09:46:40 +0100

After some experiments, this isn't sufficient for our purposes. What we 
would really need is identifying the call which invokes the minibuffer 
session. Having access to the surrounding function call would help, in 
combination with the prompt text and in some cases completion table data 
this should work. I guess we need to use advice or would it be possible 
to expose the surrounding function call of the current minibuffer session?

I think having the new variable is still an improvement as one just 
hadn't access to this sate before and it can be used for other purposes 
as minibuffer session configuration, too.